{
  "payments": {
    "title": "Bezuelungen",
    "menu": {
      "payments": "Bezuelungen"
    },
    "messages": {
      "payment_successful": "Bezuelung erfollegräich veraarbecht",
      "payment_failed": "Bezuelungsveraarbechtung ass feelgeschloen"
    }
  }
}
